/* pasted from style.css */
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-COLOR: #FFF;
	MARGIN: 0px;
	BACKGROUND-REPEAT: repeat-y;
	FONT-FAMILY: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	BACKGROUND-POSITION: center 50%;
	COLOR: #030;
	FONT-SIZE: 14px
}
P {
	TEXT-ALIGN: left; LINE-HEIGHT: 140%; FONT-FAMILY: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; FONT-SIZE: 100%
}
H1 {
	COLOR: #008400;
	FONT-SIZE: 24px;
	FONT-WEIGHT: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
H2 {
	MARGIN: 10px 0px; COLOR: #000000; FONT-SIZE: 120%
}
H3 {
	FONT-SIZE: 120%
}
H4 {
	FONT-SIZE: 110%
}
H5 {
	FONT-SIZE: 100%
}
H6 {
	FONT-SIZE: 90%
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
A:active {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:link {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #008400;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
#footer A {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #000;
	TEXT-DECORATION: none
}
#footer A:hover {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; COLOR: #9e7e58; TEXT-DECORATION: underline
}
#outer-wrap {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 830px; PADDING-RIGHT: 0px; MARGIN-LEFT: auto; VERTICAL-ALIGN: top; MARGIN-RIGHT: auto; PADDING-TOP: 0px
}
#header {
	WIDTH: 830px; FLOAT: left
}
#page-content {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 190%; PADDING-LEFT: 0px; WIDTH: 830px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#banner {
	WIDTH: 830px; flat: left
}
#page-content P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 160%; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
#page {
	WIDTH: 830px; FLOAT: left
}
#textbar-middle P {
	MARGIN: 5px 5px 5px 20px; WIDTH: 700px
}
#index-right-col {
	BACKGROUND-IMAGE: url(../images/photos-bg.jpg); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 294px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; PADDING-TOP: 0px
}
#textbar-middle {
	BACKGROUND-IMAGE: url(../images/news-bg.png); TEXT-ALIGN: center; MARGIN: 0px 0px 15px; WIDTH: 830px; BACKGROUND-REPEAT: no-repeat; FLOAT: none; HEIGHT: 500px; OVERFLOW: hidden
}
.divider {
	MARGIN: 2px 2px 2px 50px
}
#clear {
	CLEAR: both
}
#footer {
	BACKGROUND-COLOR: #C94713;
	WIDTH: 830px;
	LETTER-SPACING: 0.5px;
	HEIGHT: 42px;
	COLOR: #000;
	CLEAR: both;
	FONT-SIZE: 9pt;
	PADDING-TOP: 16px
}
#printHeader {
	DISPLAY: none
}
.dontPrint {
	DISPLAY: inherit
}
H2#sc {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 40px;
	TEXT-TRANSFORM: none;
	MARGIN: 5px 10px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: times, Times New Roman, times-roman, georgia, serif;
	LETTER-SPACING: -1px;
	COLOR: #008400;
	FONT-SIZE: 48px;
	FONT-WEIGHT: 100;
	PADDING-TOP: 0px
}
H2#sc I {
	FONT-STYLE: italic
}
H3#sc {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; TEXT-TRANSFORM: none; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: times, Times New Roman, times-roman, georgia, serif; LETTER-SPACING: -1px; FONT-SIZE: 28px; FONT-WEIGHT: 100; PADDING-TOP: 0px
}
P#sc {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; TEXT-TRANSFORM: uppercase; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: times, Times New Roman, times-roman, georgia, serif; FONT-SIZE: 14px; PADDING-TOP: 0px
}
/* end of style.css */

/* pasted from menu.css */

#nav {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #191000; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}

/* end of menu.css */

/* others */
.font_norm {
	FONT-SIZE: 12px
}
.font_med {
	FONT-SIZE: 18px;
	color: #008400;
}
.font_big {
	FONT-SIZE: 36px
}
.font_small {
	FONT-SIZE: 9px
}

/* tables */

table.giglist {
	text-align: left;
	width: 100%;
	cell-spacing: 0;
	height: auto;
	font-size: medium;
	font-weight: normal;
	/*border: thin solid #000;*/
}

td.venue {
	font-size: 14px;
	text-align: left;
	width: 60%;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
	vertical-align: top;
}

td.flag {
	font-size: x-small;
	text-align: left;
	width: 32px;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
}

table.gighighlight {
	text-align: left;
	width: 100%;
	cell-spacing: 0;
	height: auto;
	font-size: medium;
	font-weight: normal;
	background-color: #8CAE08;
	border: medium solid #420C08;
}

td.date {
	color: #008400;
	font-size: 14px;
	text-align: left;
	width: 15%;
	margin: 0px;
	border-top: thin none #999999;
	border-right: thin none #999999;
	border-bottom: thin none #999999;
	border-left: thin none #999999;
	padding: 0px;
	vertical-align: top;
}
td.comingsoon {
	color: #FFED00;
	text-align: center;
	font-weight: bold;
	font-size: xx-large;
}
/* Define the non-standard attributes for the gig list's link cells */
td.note {
	font-size: 12px;
	text-align: left;
	width: 20%;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
	vertical-align: top;
}

/* general */

.newsflash {
	color: #008400;
	font-weight: bold;
	font-size: large;
}
.red {
	color: #990000;
	font-weight: bold;
}
.blue {
	color: blue;
	font-weight: bold;
}
.tiny {
	font-size: 9px;
}
.invisible {
	font-size: 1px;
	color: #FFFFFF;
}
.announce {
	color: #008400;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.gigadvice {
	text-align: center;
	font-style: italic;
	font-size: 12px;
	font-weight: normal;
}

.gigwarning {
	font-size: 12pt;
	font-weight: bold;
	color: #990000;
	text-align: center;
}
.announce_red {
	color: #990000;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

/* td a:link {
	color: #FFF;
	text-decoration: none;
}
*/
.newsheadline {
	color: #008400;
	font-weight: bold;
	font-size: xx-large;
}
.cyan {
	color: #188E6B;
	font-weight: bold;
}
#collar {
	BACKGROUND-COLOR: #C94713; /* was a6b071 */
	WIDTH: 830px;
	LETTER-SPACING: 0.5px;
	HEIGHT: 30px;
	COLOR: #e8d2aa;
	CLEAR: both;
	FONT-SIZE: 9pt;
	PADDING-TOP: 16px
}
#collar A:hover {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #9e7e58;
	TEXT-DECORATION: underline
}
#collar A {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium;
	COLOR: #000;
	TEXT-DECORATION: none
}
table.logo {
	text-align: center;
	width: 100%;
	cell-spacing: 0;
	height: auto;
	font-size: medium;
	font-weight: normal;
}
td.venuedetails {
	color: #000;
	font-size: 18px;
	text-align: center;
	width: 50%;
	margin: 12px;
	border-top: thin none #999999;
	border-right: thin none #999999;
	border-bottom: thin none #999999;
	border-left: thin none #999999;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
table.venuegigs {
	text-align: left;
	width: 100%;
	cell-spacing: 0;
	height: auto;
	font-size: medium;
	font-weight: normal;
}
td.tracklist {
	color: #C65D52;
	font-size: 18px;
	text-align: left;
	width: 15%;
	margin: 0px;
	border-top: thin none #999999;
	border-right: thin none #999999;
	border-bottom: thin none #999999;
	border-left: thin none #999999;
	padding: 0px;
}
#outer-wrap #page table tbody tr td .venuegigs tbody tr .venuedetails h1 {
	COLOR: #008400;
	FONT-SIZE: 24px;
	FONT-WEIGHT: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
table.fans {
	text-align: left;
	width: 100%;
	cell-spacing: 0;
	height: auto;
	font-size: medium;
	font-weight: normal;
}
td.fanurl {
	font-size: x-small;
	text-align: left;
	width: 15%;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
}
td.fandate {
	font-size: x-small;
	text-align: left;
	width: 15%;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
}
td.list {
	font-size: large;
	text-align: left;
	margin: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
	line-height: normal;
	color: #008400;
	font-weight: bold;
}

